/**电脑**/

@media screen and (min-width:1200px) {}


/**iPad横向**/

@media screen and (min-width: 960px) and (max-width: 1199px) {
    /* body {
        background: blue
    } */
}


/**ipad竖向**/

@media screen and (min-width: 768px) and (max-width: 959px) {
    /* body {
        background: green
    } */
}


/**手机viewport横向**/

@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* body {
        background: red
    } */
}


/**手机viewport竖向**/

@media only screen and (max-width: 479px) {
    body,
    html {
        font-size: 16px;
        width: 100%;
        overflow-x: hidden;
    }
    .wrap {
        width: 100%!important;
    }
    /* ----------头部---------- */
    #header {
        padding: 10px;
        box-sizing: border-box;
    }
    #header .shade {
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 0;
    }
    #header .nav {
        position: fixed;
        background-color: #fff;
        top: 0;
        right: -182px;
        height: 100%;
        z-index: 10;
        padding: 20px 0 0;
        box-sizing: border-box;
    }
    #header .nav li {
        float: none;
        font-size: 18px;
        line-height: 55px;
        border-bottom: 2px solid #eee;
        padding: 0 15px;
        margin: 0 10px;
    }
    #header .nav li:hover .sub_nav {
        display: none;
    }
    #header .nav li a {
        color: #354960;
    }
    #header .nav .active {
        border-bottom-color: #A60001;
    }
    #header .logo {
        margin: 0;
    }
    #header .logo img {
        width: 45%;
    }
    #header .mobile_nav {
        display: block;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    /* ----------底部---------- */
    #footer {
        font-size: 12px;
        padding: 20px;
        position: relative;
    }
    #footer .logo {
        float: none;
        margin: 0;
    }
    #footer .logo img {
        width: 45%;
    }
    #footer .link {
        float: none;
        margin: 0;
    }
    /* ----------通用---------- */
    #content {
        position: relative;
    }
    #sub_content {
        position: relative;
    }
    #sub_content .sub_banner {
        height: 200px;
        padding: 80px 20px;
    }
    #sub_content .sub_banner h6 {
        font-size: 26px;
    }
    #sub_content .sub_banner img {
        transform: translateX(-60%);
    }
    #sub_content .side_nav {
        position: absolute;
        width: 120px;
        margin: 0;
        box-shadow: 0 0 10px #000;
        left: -130px;
        top: 50px;
        z-index: 10;
    }
    #sub_content .side_nav dt h6 {
        font-size: 18px;
    }
    #sub_content .side_nav dt p {
        font-size: 16px;
    }
    #sub_content .side_nav dd {
        font-size: 16px;
        line-height: 40px;
    }
    #sub_content .content_main {
        margin: 0;
    }
    #sub_content .mobile_sub_nav {
        display: block;
        margin: 10px;
    }
    #sub_content .content_detail {
        width: 100%;
        padding: 10px;
    }
    #sub_content .content_detail h6 {
        margin: 0 0 15px;
        font-size: 16px;
    }
    #right_fixed {
        display: none;
    }
    /* ----------首页---------- */
    #index #content .content_main .wrap {
        padding: 0 10px;
        box-sizing: border-box;
    }
    #index #content .banner {

    }
    #index #content .banner .bd div span {
        font-size: 24px;
        line-height: 24px;
        text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0;
        letter-spacing: 3px;
    }
    #index #content .banner .bd div a {
        font-size: 16px;
        padding: 8px 30px;
        margin: 10px 0 0;
    }
    #index #content .banner .hd {
        bottom: 10px;
    }
    #index #content .banner .hd li {
        width: 6px;
        height: 6px;
    }
    #index #content .banner .hd li.on {
        width: 20px;
    }
    #index #content .content_main .menus {
        margin: 20px 0 0;
    }
    #index #content .content_main .menus li {
        width: 31.3%;
        height: 150px;
        margin: 1%!important;
        padding: 28px 8.5px;
    }
    #index #content .content_main .menus li p {
        margin: 15px 0 0;
        font-size: 14px;
        letter-spacing: 0px;
        line-height: 15px;
    }
    #index #content .content_main .news {
        margin: 20px 0;
    }
    #index #content .content_main .news .title h6 {
        font-size: 22px;
    }
    #index #content .content_main .news .title p {
        font-size: 18px;
    }
    #index #content .content_main .news .title p::after {
        bottom: -8px;
    }
    #index #content .content_main .news ul {
        margin: 20px 0 0;
    }
    #index #content .content_main .news ul p.fl {
        float: none;
        width: 100%;
    }
    #index #content .content_main .news ul div.fr {
        float: none;
        width: 100%;
    }
    #index #content .content_main .news ul li {
        margin: 0;
    }
    #index #content .content_main .news ul div.fr h6 {
        font-size: 16px;
        line-height: 25px;
        padding: 0 0 5px;
    }
    #index #content .content_main .news ul div.fr p {
        margin: 10px 0 0;
        font-size: 14px;
        line-height: 20px;
        text-align: justify;
    }
    /* ---------- 暑校介绍 ---------- */
    .introduction #sub_content .content_detail .main_text p {
        margin: 0 0 10px;
        font-size: 14px;
        line-height: 20px;
        text-align: justify;
    }
    #introduction .abnews {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }
    #introduction .abnews li {
        width: 100%!important;
        margin: 0 0 10px;
    }
    #introduction .abnews li .floatl {
        width: 100%;
        height: auto;
    }
    #introduction .abnews .bg676565 {
        top: 70px;
    }
    #introduction .abnews .news-time {
        top: 80px;
    }
    #introduction .abnews li .floatl1 {
        width: 100%;
        height: auto;
    }
    #introduction .abnews li .floatl1 p.til {
        padding: 0;
        margin: 15px 0 0;
    }
    #introduction .abnews li .floatl1 p {
        padding: 0;
        text-align: justify;
    }
    #introduction .abnews li .floatl1 p.til a {
        font-size: 16px;
    }
    #introduction .abnews-txt {
        width: 100%;
        padding-top: 15px;
    }
    #introduction .abnews-txt h1 {
        font-size: 18px;
    }
    #introduction .abnews-txt .time {
        margin: 10px 0;
    }
    #introduction .abnews-txt .abn-txtint p {
        text-align: justify;
    }
    /* ---------- 暑校课程 ---------- */
    .courses #sub_content .content_detail h5 {
        font-size: 18px;
    }
    .courses #sub_content .content_detail table th {
        font-size: 14px;
    }
    #courses #sub_content .content_detail ul li {
        font-size: 14px;
        margin: 10px 0;
        width: 99%!important;
        padding: 0 0 0 20px;
        background-position-x: 0!important;
    }
    #courses #sub_content .content_detail ul li {
        margin: 10px 0 10px 1%;
    }
    #courses #sub_content .content_detail .main_table h5 {
        margin: 25px 0 15px;
    }
    #courses #sub_content .content_detail .main_table .tab {
        padding: 0 0 15px;
    }
    #courses #sub_content .content_detail .main_table .tab-course {
        width: 65%;
    }
    #courses #sub_content .content_detail .main_table .tab-course div {
        box-sizing: border-box;
        padding: 0 5px;
        height: auto;
		min-width: 130px;
    }
    #courses #sub_content .content_detail .main_table .tab-year {
        width: 17%;
        padding: 0!important;
    }
    #courses #sub_content .content_detail .main_table .tab-year a {
        font-size: 14px;
    }
    #courses #sub_content .content_detail .main_table .tab-course div span {
        font-size: 14px;
        line-height: 20px;
    }
    #courses #sub_content .content_detail .main_table .tab-year.ra {
        text-align: right;
    }
    #courses #sub_content .content_detail .main_table table td {
        font-size: 14px;
    }
    #courses_calendar #sub_content .content_detail .main_table table td {
        font-size: 14px;
        word-break: break-all;
    }
    #courses_calendar #sub_content .content_detail .main_table table td div h4 {
        font-size: 14px;
    }
    #courses_calendar #sub_content .content_detail .main_table table td div p {
        font-size: 14px;
    }
    /* ---------- 学生中心 ---------- */
    #student #sub_content .content_detail .main_text p,
    #student_apply #sub_content .content_detail .main_text p,
    #student_apply #sub_content .content_detail .main_text ul li {
        margin: 0 0 10px;
        font-size: 14px;
        line-height: 20px;
        text-align: justify;
    }
    #student_apply #sub_content .content_detail .main_text ul li span {
        font-size: 16px;
    }
    #student_apply #sub_content .content_detail .main_text ul {
        margin: 15px 0 0 10%;
    }
    #student_apply #sub_content .content_detail .main_text:last-of-type ul {
        margin: 0 0 0 10%;
    }
    #student_apply #sub_content .content_detail .main_text:last-of-type ul li {
        line-height: 20px;
    }
    #student_tuition #sub_content .content_detail table {
        font-size: 14px;
        line-height: normal;
    }
    #student_tuition #sub_content .content_detail table td {
        padding: 10px 5px;
        box-sizing: border-box;
    }
    #student_tuition #sub_content .content_detail table td p:last-of-type {
        font-size: 14px;
    }
    /* ---------- 校园生活 ---------- */
    #life_stay #sub_content .content_detail h4 {
        font-size: 18px;
    }
    #life_stay #sub_content .content_detail dt p {
        font-size: 16px;
    }
    #life_stay #sub_content .content_detail .facilities {
        margin: 0;
        line-height: 30px;
    }
    #life_stay #sub_content .content_detail .facilities li {
        font-size: 14px;
        width: 100%;
        box-sizing: border-box;
    }
    #life_stay #sub_content .content_detail h5 {
        font-size: 18px;
        margin: 20px 0;
    }
    #life_stay #sub_content .content_detail table {
        margin: 0;
    }
    #life_stay #sub_content .content_detail table th,
    #life_stay #sub_content .content_detail table td {
        font-size: 14px;
    }
    #life_stay #sub_content .content_detail dl {
        margin: 20px 0;
        padding: 0 0 20px;
    }
    #life #sub_content .content_detail .hd {
        height: 30px;
        line-height: 30px;
    }
    #life #sub_content .content_detail .hd ul li {
        font-size: 14px;
        padding: 0 1%;
        margin: 0 auto;
    }
    #life #sub_content .content_detail .bd {
        padding: 0;
    }
    #life #sub_content .content_detail .bd .life_traffic h5 {
        font-size: 18px;
        margin: 20px 0 10px;
    }
    #life #sub_content .content_detail .bd .life_traffic p {
        font-size: 14px;
        line-height: 20px;
    }
    #life #sub_content .content_detail .bd .life_traffic dl {
        margin: 20px 0;
    }
    #life #sub_content .content_detail .bd .life_traffic div>dl>dt {
        font-size: 16px;
        padding: 0 0 0 15px;
    }
    #life #sub_content .content_detail .bd .life_traffic div>dl>dd {
        padding: 0 0 0 15px;
        font-size: 14px;
        line-height: 23px;
    }
    #life #sub_content .content_detail .bd .life_traffic img {
        width: 100%;
        margin: 20px 0;
    }
    #life #sub_content .content_detail .bd .life_traffic dl dl {
        font-size: 14px;
        line-height: 23px;
    }
    #life #sub_content .content_detail .bd .life_canteen dl {
        margin: 20px 0;
    }
    #life #sub_content .content_detail .bd .life_canteen dl dt {
        font-size: 16px;
        padding: 0 0 0 10px;
        margin: 0 0 10px;
    }
    #life #sub_content .content_detail .bd .life_canteen dl dd {
        padding: 0 0 0 10px;
        font-size: 14px;
        line-height: 23px;
    }
    #life #sub_content .content_detail .bd .life_canteen .lr_img_parent p,
    #life #sub_content .content_detail .bd .life_canteen .ll_img_parent p {
        font-size: 16px;
    }
    #life #sub_content .content_detail .bd .life_canteen .lr_img_parent,
    #life #sub_content .content_detail .bd .life_canteen .ll_img_parent {
        margin: 10px 0;
    }
    #life #sub_content .content_detail .bd .life_canteen .remarks {
        display: flex;
    }
    #life #sub_content .content_detail .bd .life_canteen .remarks h5 {
        font-size: 16px;
        width: auto;
        padding: 0;
        writing-mode: vertical-rl;
        text-align: center;
    }
    #life #sub_content .content_detail .bd .life_canteen .remarks div {
        width: 85%;
    }
    #life #sub_content .content_detail .bd .life_canteen .remarks p {
        font-size: 14px;
        line-height: 20px;
        text-align: justify;
    }
    #life #sub_content .content_detail .bd .life_canteen .tb_img_parent {
        margin: 10px 0;
    }
    #life #sub_content .content_detail .bd .life_canteen .tb_img_parent p {
        margin: 5px 0 0;
        font-size: 14px;
        line-height: 20px;
    }
    #life #sub_content .content_detail .bd .life_facilities dl {
        float: none;
        width: auto;
        margin: 20px 5%;
    }
    #life #sub_content .content_detail .bd .life_facilities dl dt {
        font-size: 16px;
        margin: 0 0 10px;
    }
    #life #sub_content .content_detail .bd .life_facilities dl dd {
        font-size: 14px;
        line-height: 23px;
    }
    #life #sub_content .content_detail .bd .life_facilities img {
        width: 100%;
    }
    #life #sub_content .content_detail .bd .life_express dl {
        width: auto;
        margin: 20px 5%;
    }
    #life #sub_content .content_detail .bd .life_express dl dt {
        font-size: 16px;
        margin: 0 0 10px;
    }
    #life #sub_content .content_detail .bd .life_express table td {
        font-size: 14px;
        line-height: 20px;
        padding: 5px;
    }
	#life_stay #sub_content .content_detail dl:nth-of-type(1) dt {
		background: url(../images/icon/icon_life1.png) no-repeat 35px center;
	}
	#life_stay #sub_content .content_detail dl:nth-of-type(2) dt {
		background: url(../images/icon/icon_life2.png) no-repeat 35px center;
	}
	#life_stay #sub_content .content_detail dl:nth-of-type(3) dt {
		background: url(../images/icon/icon_life3.png) no-repeat 35px center;
	}
	#life_stay #sub_content .content_detail dl:nth-of-type(4) dt {
		background: url(../images/icon/icon_life4.png) no-repeat 35px center;
	}
	#life_stay #sub_content .content_detail dl:nth-of-type(5) dt {
		background: url(../images/icon/icon_life5.png) no-repeat 25px center;
	}
    /* ---------- 联系我们 ---------- */
    #contact #sub_content .content_detail dl {
        width: auto;
        margin: 20px 5%;
    }
    #contact #sub_content .content_detail dt {
        font-size: 16px;
        margin: 0 0 10px;
    }
    #contact #sub_content .content_detail table td {
        font-size: 14px;
        line-height: 20px;
        padding: 5px;
    }
	#contact #sub_content .content_detail table td.phone {
		background:  #F6E5E5 32px center;
	}
	#contact #sub_content .content_detail table td.address {
		background:  #F6E5E5 36px center;
	}
	#contact #sub_content .content_detail table td.email {
		background:  #F6E5E5 30px center;
	}

	/****二级列表左侧公共部分 end****/

	.loginwrap{
		width:100%;
	}	
	/*登陆注册 end*/
	.login .logtab{
		margin-bottom: 30px;
	}
	.login .logtab span{
		padding:0 24px;
	}
	.login .logtab span a{
		padding:5px 24px;
	}
	.loginwrap .log-passwtj span{
		width:76%;
		font-size:15px;
	}
	.loginwrap .log-protocol, .loginwrap .log-passwtj{
		width:81%;
	}
	.loginwrap .log-proint{
		height: 290px;
	}
	.loginwrap .log-proint p{
		width:90%;
		margin-left:5%;
		margin-top:3px;
		font-size: 14px;
		line-height: 20px;
	}
    .loginimg img{
        width: 100%;
    }
    .layui-layer-setwin {
    position: absolute;
    right: 32px;
    top: 33px;
    font-size: 0;
    line-height: initial;
    }
	/*登陆注册 end*/
	.contactus h2{
		margin: 25px 0;
		font-size: 16px;
	}
	.contactus .map{
		height:300px;
	}
	.contactus .schoolplc{
		font-size:14px;
		text-align:left;
	    margin-top: 20px;
	}
	.contactus .cnttus-way li{
		width:50%;
		margin-bottom:5px;
	}
	.contactus .cnttus-way li p{
		font-size:14px;
	}
    .login-btn.janurary input {
        font-size: 10px;
    }

		.re_pop {
		width: 90%;
		right: 20px;
		top: 50px;
		height: 182px;
	}
	.referrer_pop_bg {
		margin-top: 30px;
		width: 100%;
		background-size: 95%;
		height: auto;
	}
	.re_pop .context {
		width: 92%;
		height: auto;
		font-size: 12px;
		line-height: 24px;
		padding: 20px 15px;
	}
	.re_pop .stu_name {
		width: 136px;
		height: 28px;
		font-size: 14px;
		line-height: 28px;
		left: 30%;
	}
	.re_pop .btn_close_pop {
		top: 25px;
		right: 10px;
	}
	.re_pop .btn_referrer {
		width: 136px;
		height: 30px;
		line-height: 30px;
		position: absolute;
		top: 125px;
		left: 30%;
	}
	.re_pop .btn_referrer a {
		font-size: 14px;
		line-height: 30px;
	}
	.tuijian {
		    margin-top: 50px;
	}
	#header .headerint {
		top: 0;
		width: 200px;
		right: 20px;
	}
}

@media only screen and (max-width: 320px) {
    #life #sub_content .content_detail .hd ul li {
        margin: 0 0.2%;
        padding: 0 0.5%;
        float: left;
    }
    #life #sub_content .content_detail .hd ul li:first-of-type,
    #life #sub_content .content_detail .hd ul li:last-of-type {
        margin: 0;
    }
}